# Class yii\twig\html\CssClassNode

Inheritance | yii\twig\html\CssClassNode » yii\twig\html\BaseClassNode » Twig\Node\Node
Source Code | https://github.com/yiisoft/yii2-twig/blob/master/html/CssClassNode.php

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
__construct() |  | yii\twig\html\CssClassNode
compile() |  | yii\twig\html\BaseClassNode
getHelperMethod() |  | yii\twig\html\CssClassNode

## Method Details

__construct() public method

public void __construct ( \Twig\Token $name, $value, \Twig\Token $operator, $lineno = 0, $tag = null )
$name |  |
$value |  |
$operator |  |
$lineno |  |
$tag |  |

getHelperMethod() public method

public void getHelperMethod ( )